Skip to main content
DELETE
/
api
/
v1
/
whatsapp-templates
/
{id}
/
cURL
curl --request DELETE \
  --url https://alpha-plagiocephalic-darrell.ngrok-free.dev/api/v1/whatsapp-templates/{id}/ \
  --header 'X-API-Key: <api-key>'
import requests

url = "https://alpha-plagiocephalic-darrell.ngrok-free.dev/api/v1/whatsapp-templates/{id}/"

headers = {"X-API-Key": "<api-key>"}

response = requests.delete(url, headers=headers)

print(response.text)
const options = {method: 'DELETE', headers: {'X-API-Key': '<api-key>'}};

fetch('https://alpha-plagiocephalic-darrell.ngrok-free.dev/api/v1/whatsapp-templates/{id}/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));



Authorizations

X-API-Key
string
header
required

API key authentication. Pass your API key in the X-API-Key header.

Path Parameters

id
string
required

Response

204

No response body